import * as $dara from '@darabonba/typescript';
import { UnassociateEipAddressResponseBody } from "./UnassociateEipAddressResponseBody";
export declare class UnassociateEipAddressResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UnassociateEipAddressResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
